<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <EggTyrannosaurusRexFertilized.label>雷克斯霸王龙的蛋（肥料）</EggTyrannosaurusRexFertilized.label>
  <EggTyrannosaurusRexFertilized.description>雷克斯霸王龙的蛋受精。如果一切顺利的话，它应该孵化成婴儿霸王龙。如果你把妈妈抢走，妈妈不会高兴的。</EggTyrannosaurusRexFertilized.description>
  <EggSpinosaurusFertilized.label>棘龙的蛋（肥料）</EggSpinosaurusFertilized.label>
  <EggSpinosaurusFertilized.description>棘龙卵受精。在一个可爱的小棘龙宝宝一直保持温暖。真的很可爱。</EggSpinosaurusFertilized.description>
  <EggAnkylosaurusFertilized.label>甲龙蛋（肥料）</EggAnkylosaurusFertilized.label>
  <EggAnkylosaurusFertilized.description>甲龙蛋受精。现在不安全，不是吗？</EggAnkylosaurusFertilized.description>
  <EggBrachiosaurusFertilized.label>恐龙蛋（肥料）</EggBrachiosaurusFertilized.label>
  <EggBrachiosaurusFertilized.description>腕龙蛋受精。这么大的野兽从这样一个小东西出来是迷人的。</EggBrachiosaurusFertilized.description>
  <EggBrontosaurusFertilized.label>雷龙蛋（肥料）</EggBrontosaurusFertilized.label>
  <EggBrontosaurusFertilized.description>雷龙蛋受精。这么大的野兽从这样一个小东西出来是迷人的。</EggBrontosaurusFertilized.description>
  <EggUtahraptorFertilized.label>犹他盗龙的蛋（肥料）</EggUtahraptorFertilized.label>
  <EggUtahraptorFertilized.description>犹他盗龙卵受精。只要有一个，母亲就不会太远。</EggUtahraptorFertilized.description>
  <EggVelociraptorFertilized.label>迅猛龙的蛋（肥料）</EggVelociraptorFertilized.label>
  <EggVelociraptorFertilized.description>迅猛龙卵受精。只要有一个，母亲就不会太远。修正：背包永远不会太远。</EggVelociraptorFertilized.description>
  <EggGallimimusFertilized.label>似鸡龙的蛋（肥料）</EggGallimimusFertilized.label>
  <EggGallimimusFertilized.description>似鸡龙卵受精。在阳光下躺了很久的岩石片上休息。</EggGallimimusFertilized.description>
  <EggIguanodonFertilized.label>禽龙蛋（肥料）</EggIguanodonFertilized.label>
  <EggIguanodonFertilized.description>禽龙卵受精。通常接近河床发现。</EggIguanodonFertilized.description>
  <EggPachycephalosaurusFertilized.label>肿头龙的蛋（肥料）</EggPachycephalosaurusFertilized.label>
  <EggPachycephalosaurusFertilized.description>肿头龙卵受精。与一般人的想法相反，孩子们不像他们的父母那样有头盖骨，看起来像小龙。</EggPachycephalosaurusFertilized.description>
  <EggParasaurFertilized.label>parasaur蛋（肥料）</EggParasaurFertilized.label>
  <EggParasaurFertilized.description>parasaur受精卵。通常接近河床发现。</EggParasaurFertilized.description>
  <EggStegosaurusFertilized.label>剑龙的蛋（肥料）</EggStegosaurusFertilized.label>
  <EggStegosaurusFertilized.description>剑龙蛋受精。仍然比他们的大脑还要大。</EggStegosaurusFertilized.description>
  <EggTriceratopsFertilized.label>三角恐龙蛋（肥料）</EggTriceratopsFertilized.label>
  <EggTriceratopsFertilized.description>三角恐龙蛋受精。恐龙蛋中最美味的食物之一。</EggTriceratopsFertilized.description>
  <TriceratopsHorn.label>三角龙的角</TriceratopsHorn.label>
  <TriceratopsHorn.description>三角龙的角。如果足以抵御一个霸王龙，足以击退你的敌人。至少有一对，所以不像其他角那么值钱。</TriceratopsHorn.description>
  <TyrannosaurusRexSkull.label>雷克斯霸王龙的头骨</TyrannosaurusRexSkull.label>
  <TyrannosaurusRexSkull.description>雷克斯霸王龙的头骨。它不仅令人生畏，同时又美丽，它意味深长。</TyrannosaurusRexSkull.description>
</LanguageData>